
@media(max-width:1200px){
    .logo img {
    width: 180px;
}
a.hdrpdf {
    margin-left: 5px;
}
.newnavv.nv1:after {
     background: url(../images/mrnu-dot-img.webp) no-repeat;
     left: 32%;
}
.newnavv.nv2:after {
    background: url(../images/mrnu-dot-img.webp) no-repeat;
     left: 43%;
}
.newnavv.nv3:after {
    background: url(../images/mrnu-dot-img.webp) no-repeat;
     left: 55%;
}
.newnavv.nv4:after {
    background: url(../images/mrnu-dot-img.webp) no-repeat;
     left: 69%;
}
}
@media(max-width:991px){

.menu, .nav-icon3 {
        display: none;
    }   
    .my-sidenav {
        width: 0px;
        display: block;
        position: fixed;
        top: 0;
        right: 0;
        overflow-x: hidden;
        z-index: 999999999;
        height: 100vh;
        max-width: 0px;
        width: 100%;
        background-color:#003974;
        transition: 0.5s;
        -webkit-transition: 0.5s;
    }
    .my-sidenav>ul {
        padding: 0px 20px 0px;
    }
    .my-sidenav>ul>li>ul {
        margin-top: 0px;
        display: none;
    }
    .my-sidenav ul.submenu li ul.submenu {
        display: none;
        position: static;
        width: 100%;
    }
    .my-sidenav ul {
        list-style-type: none;
        padding-left: 15px;
    }
    .my-sidenav ul li
    {
        border-bottom: 1px solid #ffffff;
        padding: 15px 0px;
    }
    .my-sidenav > ul > li > ul >li
    {
        border-bottom: 1px solid #ffffff;
        padding: 10px 0px;
    }
    .my-sidenav > ul > li > ul >li:last-child, .my-sidenav ul.submenu li ul.submenu li:last-child
    {
        border-bottom: 0px;
    }
    .my-sidenav ul.submenu li ul.submenu li {
        border-bottom: 1px solid #ffffff;
        padding: 10px 10px;
    }
    .my-sidenav ul.submenu li ul.submenu li a {
        color: #ffffff;
        font-size: 16px;
    }

    .cross-btn1 {
        text-align: right;
        padding: 16px 14px 0px 0px;
        color: #fff;
        font-size: 35px;
        cursor: pointer;
    }
    .my-sidenav .submenu-indicator-minus .submenu-indicator {
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .my-sidenav .submenu-indicator {
        font-size: 30px;
        position: absolute;
        line-height: 25px;
        right: 15px;
    }
    .my-sidenav>ul>li>a {
        color: #ffffff;
        font-size:18px;
        display:block;
    }
    .my-sidenav>ul>li>ul>li>a {
        color: #ffffff;
        font-size: 14px;
        display: block;
    }
    .my-sidenav>ul>li>ul>li>a img {
    padding-right: 0;
    float: right;
    padding-left: 50px;
}
/*Homepage*/
.colord-slider .owl-stage-outer {
    overflow: hidden!important;
}
.vision-flex {
    width: 100%;
    display: block;
}
.section1 h1 {
    font-size: 35px;
    line-height: 55px;
}
.section1 h1 span {
    font-size: 60px;
}
.mainhdnghome {
    font-size: 30px;
}
.breakblock {
    display: inline;
}
.bigdata h3 {
    font-size: 30px;
}
.lft-rght-brdr {
    border-left: none;
    border-right: none;
}
.col-md-4:nth-child(3) .bigdata {
    border-top: 1px solid #a4c4db;
    border-bottom: 1px solid #a4c4db;
    margin: 20px 0;
    padding: 10px 0;
}
section.section2 {
    height: auto;
    padding: 40px 0;
}
.section3 h2 {
    margin-left: 0;
    margin-bottom: 20px;
}
section.section3 .col-md-3 {
    padding-right: 15px;
}
section.section3 .col-md-9 {
    padding-left: 15px;
}
.chairman-details {
    padding: 20px 20px 10px 20px;
}
section.section4 {
    padding: 40px 0;
}
.about-bigdata h3 {
    font-size: 30px;
}
.col-md-6:nth-child(3) .about-bigdata {
    border-bottom: 1px solid #c5c8c8;
    padding-bottom: 15px;
}
section.section3 {
    padding: 40px 0;
}
.section5 h2 {
    font-size: 30px;
}
.tbdata h4 {
    font-size: 30px;
}
section.section6 {
    padding: 40px 0;
}
section.section7 {
    padding: 40px 0;
}
.colord-slider .owl-dots {
    position: relative;
    margin-top: 20px!important;
}
.social-mediaicon {
    margin-bottom: 30px;
}
p.t-right {
    text-align: left;
}
.report-slider .owl-dots {
    position: relative;
}
.report-slider .owl-stage-outer {
    overflow: hidden!important;
}
.brekblok {
    display: inline;
}
section.report-bg h2 {
    font-size: 40px;
    line-height: 40px;
}
section.report-bg h3 {
    font-size: 30px;
}
section.report-bg {
    background-size: cover;
}
.result-rpt {
    padding-top: 0;
}
.result-rpt h2 {
    font-size: 30px !important;
}
.footernav .col-md-4 {
    height: auto;
    border-right: none;
    border-bottom: solid 1px #273981;
    padding-top: 20px;
    padding-bottom: 20px;
}
.caresec .lft-rght-brdr {
    padding-left: 15px;
}
.bigdata h3 {
    font-size: 25px;
}
.caresec h2 {
    font-size: 30px;
}
.reportslide-inner-new {
    padding: 0 0;
}
.reco-img p {
    height: 40px;
}
.nobrdrbtm {
    border-bottom: 1px solid #f3e7e1!important;
}
.chairmainMain .col-md-9 {
    padding: 15px;
}
.chairmanBottom {
    padding: 30px 0px;
}
.inner-container h2 {
    font-size: 30px;
}
.orngbrdr-txt1 img {
    left: -15px;
    width: 30px;
}
.orngbrdr-txt1 {
    padding: 70px 20px 20px 30px;
}
.orngbrdr-txt1 h6 {
    left: 20px;
}
.orngbrdr-txt2 h3 {
    font-size: 20px;
    padding: 10px 20px;
}
.aboutimg1 {
    width: 100%;
    margin-top: 30px;
}
.mt-3 {
    margin-top: 1rem!important;
    margin-bottom: 3rem;
}
.footsec h2 {
    font-size: 30px;
}
h2.footbigdata {
    font-size: 30px!important;
}
.mblslid .reportslide-inner {
    height: auto;
    margin: 5px;
}
.mblslid2 .reportslide-inner {
    height: auto;
    margin: 5px;
}
.mdlsldr .owl-nav {
    margin-top: 15px;
    text-align: right;
}
.mdltb2-flex {
    display: block;
}
.mdltb2 {
    border-right: none;
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: 100%;
}
section.footsec {
    padding-bottom: 30px;
}
.mdlbg1 {
    display: block;
    height: auto;
    margin: 0 15px;
    padding: 30px 15px;
    background: url(../images/srcebg1.svg) no-repeat;
    background-size: cover;
}
.mdltb3 {
     border-right: none;
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: 100%;
        height: auto;
        padding: 0;
}
.mdltb3:last-child {
    border-right: none;
    border-bottom: none;
    margin-bottom: 0;
}
.mdlbg2 h2 {
    font-size: 18px!important;
}
.visioncapdrivenst h3 {
    font-size: 25px;
}
.visioncapdrivenst .row p {
    margin-bottom: 15px;
}
.valstfy2022-23 h6 {
    font-size: 20px;
}
.stfytable {
    padding: 30px 15px 25px;
}
.nticontxt ul {
    padding-right: 115px;
}
.stfytable h3 {
    font-size: 25px;
}
section.inner-container {
    padding-bottom: 0;
}
.transformHead h3 span {
    display: initial;
}
.materBottom {
    padding-bottom: 50px;
}
.orngbrdr-txt {
    margin-top: 15px;
}
span.mblbng-block {
    display: block;
}
.member .col-md-2 {
    height: 50px;
    display: inline-block;
    width: 15%;
}
.member .col-md-9 {
    display: block;
}
.financial-bottomNw .lft-rght-brdr {
    padding-left: 15px;
    margin: 20px 0;
}
.financial-graph .col-md-3 {
    height: auto;
    margin: 60px 0;
}
section.financial-graph img {
    width: 100%;
}

.rightPad {
    padding-left: 15px;
}
.financial-bottom h3 {
    font-size: 30px;
}
.financial-bottom {
    padding: 40px 0px 40px;
}
.managing h4 {
    padding: 15px 0px 15px;
}
.managing::before {
    width: 100%;
    left: 0;
}

.imgUnder img {
    width: 85px;
        top: -15px;
}
.managing .imgUnder {
    left: 25px;
    top: -15px;
}
.managing {
    padding: 30px 20px 20px 0;
}
.technoIntel h5 {
    padding-bottom: 20px;
}
.technoIntel ul {
    padding-left: 15px;
    margin-bottom: 20px;
}
.employeeMain {
    display: block;
    margin-top: 20px;
}
.employeeTwo {
    padding-top: 20px;
}
.employeeMain .lft-rght-brdr {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: 20px;
}
.employeeInner.employeeInnerRmv {
    margin-top: 20px;
}
.strengthMain {
    padding: 20px 0px 30px;
}
.indusMain {
    padding: 0;
    height: auto;
    margin: 20px 0;
}
.transformHead h3 {
    font-size: 30px;
    line-height: 35px;
}
.manuSdg img {
    width: 60%;
}
.manufacBottom {
    margin-bottom: 50px;
}
.qualification {
    position: relative;
    margin-top: 40px;
}
.qualificationMain .col-md-6:nth-child(2) {
    padding-left: 15px;
}
.humanInner .col-md-3::before {
   display: none;
}
.finanacialInner {
    margin-top: 0;
    height: auto;
}
.finanacialInner .col-md-4 {
    padding-left: 0px;
    margin-top: 20px;
}
.read {
    padding: 20px 0;
}
.readMoree img {
    padding-right: 10px;
}
.readMoree img {
    width: 50px;
}
.readMoree {
    display: flex;
    align-items: flex-start;
}
.nc-img1 img {
    width: 85px;
}
.nc-img1 {
    margin-top: -50px;
}
.naturalsdgs h5 {
    padding-top: 5px;
}
.naturalsdgs {
    margin-top: 50px;
}
.report-sdgsmb-30 {
    margin-bottom: 0;
}
.pdding .col-md-6 {
    padding-right: 15px;
}
.sclmb50{
    margin-bottom: 50px;
}
.care-bigdata h3 {
    font-size: 30px;
}
.care-bigdata {
    margin: 15px 0;
    height: auto;
    border-bottom: 1px solid #a5a5a5;
}
.carebrdr-right {
    border-right: none!important;
    height: auto;
    margin: 20px 0;
}
hr.carehr {
    border-color: #a5a5a5;
    visibility: hidden;
}
.caremb-20 {
    margin-bottom: 40px;
}
.left-right-care .col-md-6 {
    padding: 15px;
}
.careright-data.righttxt {
    padding-left: 0;
}
.careright-data {
    height: auto;
}
.row.mblflxcare {
    display: flex;
    flex-direction: column-reverse;
}
section.caresec {
    padding-bottom: 40px;
}
.pdding .col-md-5 {
    padding-left: 15px;
    margin-top: 30px;
}
.serownt {
    padding-top: 35px;
}
.ntrlmrng {
    margin: 20px 0 0;
}
.pglink img {
    height: 30px;
    margin-right: 5px;
}
.pglink {
    margin: 30px 0px;
    align-items: flex-start;
}
.ntbtmbg {
    padding: 10px 20px 0px 30px;
    margin-bottom: 40px;
}
.corporate-sec {
    padding: 0 0 20px;
}
.cmnmdl .modal-dialog {
    width: auto;
}
.modal-open div#bnrmdl {
    height: auto!important;
    display: block!important;
}
.esggrn-flex {
    display: block;
}
.grnbgesg {
    background: url(../images/grnbg-mbl.webp) no-repeat;
    height: auto;
    padding: 30px;
    background-size: cover;
}
.grnbgesg p {
    padding-left: 0!important;
    margin-top: 20px;
}
.embeddingsec h2 {
    font-size: 30px;
}
.ecco-rght {
    border-right: none;
    height: auto;
    margin-bottom: 30px;
    border-bottom: 1px solid #4c4d4f;
    padding-bottom: 25px;
}
.env-flex {
    height: auto;
}
.env-flex2 {
    height: auto;
}
.env-flex3 {
    height: auto;
}
.env-acco hr {
    display: none;
}
.eccoornghdng h5 {
    border-top: 1px solid #575759;
    padding-top: 20px;
}
.homebody .container {
    max-width: 100%;
    width: 100%;
}
.capimg1 img {
    margin-bottom: 35px;
}
.vsnbox {
    margin-bottom: 20px;
}
.cmnmdl button.close {
    width: 25px;
    height: 25px;
    right: 10px;
    top: 10px;
}
.i-icon {
    position: absolute;
    width: 20px;
    bottom: 40px;
    right: calc(100% - 98%);
}
}

@media (max-width: 767px) {
.reportslide-inner {
    height: auto;
        padding: 15px;
}
.mdlflexbnr {
    display: block;
}
.cmnmdl .modal-body {
    padding: 40px 20px 20px;
    height: auto;
}
.mdlflexbnr img {
    width: 100%;
    padding-right: 0;
}
.mdlflexbnr img {
    margin-bottom: 20px;
}
}
@media (max-width: 420px){

}
@media (max-width: 380px){
 
}
